@charset "utf-8";
body {
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 20px;
	line-height: 26px;
	color: #FFF;
	background-image: url(../images/bg.jpg);
	background-position:center top;
	/*background-repeat:repeat-x;*/
	background-color:#1a1a1a;
	/*background-attachment: fixed;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1{
	color:#f6c27a;
	font-size:18px;
	margin:30px 0 5px 0;
}
h1.treatment{
	color:#dabc68;
	text-align: center;
	font-size:40px;
	margin:0;
	padding: 2px 0;
	background-color: #291333;
}
h2{
	font-size:18px;
	color:#432f04;
	margin:0;
	padding:0;
}
h2.h2gold{
	font-size:22px;
	color:#e9c16c;
	margin:0;
	padding:0;
}
h3{
	font-size:15px;
	color:#e9c16c;
	margin:0 0 0 0;
	padding:0;
	font-weight:normal;
}
h4{
	font-size:26px;
	color:#e9c16c;
	margin:0;
	padding:0;
}
a {	
	color:#e9c16c;
	text-decoration:none;
}
a:hover {	
	color:#bf8e25;
	text-decoration:none;
}

#header, #content{
	margin:0 auto;
}

#bgfooter{
	background-image:url(../images/bgFooter.jpg);
	background-position: ceter top;
}
#footer{
	margin:0 auto;
	padding:15px 0;
	width:1200px;
	font-size: 20px;
}
#footer a{
	color:#FFF;
	text-decoration:none;
}
#footer a:hover{
	color:#ecb93b;
	text-decoration:none;
}
#tel{
	position:absolute;
	margin:-75px 0 0 60px;
	font-size:21px;
	text-shadow: 2px 2px #181819;
	font-weight:bold;
	width:320px;
}
#contentInner{
	padding:0 20px 20px 20px;
}
#mins{
	width:60px;
	float:left;
}
#price{
	width:70px;
	float:left;
	font-size:14px;
	color:#f6c27a;
}
#name2{
	width:75%;
	float:left;
	font-size:14px;
	color:#f6c27a;
	padding:10px 0 0 0;
}
#mins2{
	width:15%;
	float:left;
	padding:10px 0 0 0;
}
#price2{
	width:10%;
	float:left;
	font-size:14px;
	color:#f6c27a;
	padding:10px 0 0 0;
}
#con50{
	width:50%;
	float:left;
}
#con70{
	width:65%;
	float:left;
	padding:0 0 0 5%;
}
#con30{
	width:30%;
	float:left;
}
/*#lineGold{
	border-bottom:1px dashed #f6c27a;
	margin:20px 0 0 0;
}*/
/*#lineGold2{
	border-bottom:1px dashed #f6c27a;
	margin:4px 0;
}*/
.txtNormal{
	font-size:12px;
	color:#FFF;
}
#nav .tel a{
	font-size:38px;
	color:#f6c27a;
	text-shadow: 2px 2px #181819;
	font-weight:bold;
	line-height:28px;
}
#nav .tel a:hover{
	font-size:38px;
	color:#f6d6ab;
	text-shadow: 2px 2px #181819;
	font-weight:bold;
	line-height:28px;
}
#bgNav{
	padding:15px 0;
}
#bgGold{
	background-image:url(../images/bgGold.jpg);
	height: 3px;
}
.tel-top{
	 width:52px;
}
.logo{
	margin:10px 0 0 -400px;
	position:absolute;
}
.navLR{
	margin:0 40px;
}
.price{
	font-size:14px;
	color:#f6c27a;
}
.txtGold{
	color:#ecb93b;
}
#lineGold{
	background-image:url(../images/lineTop.png);
	background-position:top center;
	height:4px;
}
#mainImg{
	width:900px;
}
#bgHome{
	background-image: url(../images/bgHome.jpg); 
	background-position: top center;
}
#bgTreatment1{
	background-image: url(../images/bgTreatment1.jpg);
	background-position: top center;
}
#bgTreatment2{
	background-image: url(../images/bgTreatment2.jpg);
	background-position: top center;
}
#bgTreatment3{
	background-image: url(../images/bgTreatment3.jpg);
	background-position: top center;
}
#bgTreatment4{
	background-image: url(../images/bgTreatment4.jpg);
	background-position: top center;
}
.spcPrice{
	margin:0 20px;
}
.btPaypal{
	position:absolute;
	right: 0px;
	top:-15px;
	z-index: 99;
}
.btPaypal2{
	position:absolute;
	left: -40px;
	top:-15px;
	z-index: 99;
}
.txtBig{
	font-size: 28px;
}

	.br1, .br2, .br3, .br4{
			display:none;
	}
.btvoucher{
	position:absolute; margin:20px 0 0 830px;
}
.spcNav{
	margin:0 30px;
}
.imgBor{
	border:5px #d7a83c solid;
	margin: 3px 0 2px 0;
}
	.LRmainImg{
		height:463px;
	}
		.gal100{
			width:850px;
		}
			.imgR{
				border:#e9c16c 1px solid;
				margin: 10px 0 0 20px;
				padding:1px;
			}
			.imgL{
				border:#e9c16c 1px solid;
				margin: 10px 20px 0 0;
				padding:1px;
			}
			.bgH2{
				background-image:url(../images/tiC.png);
			}
			.txtPrice{
				margin:0 25px 0 0;
				color:#e9c16c;
				font-weight:bold;
			}
			.spcT{
				margin:40px 0 0 0;
			}
			.imgShowMobile{
				display:none;
			}
				.txtChoice{
					color:#e9c16c;
					font-style:italic;
					font-size:13px;
					line-height:16px;
									margin:0 0 30px 0;
					border-bottom:1px dashed #e9c16c;
				}
				
				#box25{
					/*width:16%;
					float:left;*/
					height:120px;
					border:1px #edd397 dashed;
					background-image:url(../images/bgVouch.png);
					background-position:bottom right;
					background-repeat:no-repeat;
					padding:30px;
					color:#edd397;
					margin:0;
				}
				#box25 .cmmt{
					font-size:10px;
					color:#777;
					line-height:11px;
					font-style:italic;
				}
				
				.bgSoftPink{
					background-color:#f7e0e4;
				}
				.bgSoftPink a {
					color:#5f4407;
					text-decoration:none;
				}
				.bgSoftPink a:hover {
					color:#5f4407;
					text-decoration:underline;
				}
				.tbHead{
					background-color:#9b7f40;
					color:#FFF;
					font-size:11px;
					font-weight:bold;
				}
				.bgLightBrown{
					background-image:url(../images/navC.png);
				}
			


 .home-pro{
	padding:104px 0 0 45px;
}
.home-welcome{
	padding:0 250px 0 0;
}
.welcome{
	padding-top:10px;
}
.show-mobile{
	display:none;
}
.show-mobile img.imgnotshow{
	height:1px;
}

/* Booking Online */

#wraperContent {
	background-image:url(../images/bg3.jpg);
	background-repeat:repeat-x;
}
#spaBgTopContent{
	width:100%;
	background-image:url(../images/bgTopContent.gif);
	height:38px;
}
/*
#con50{
	width:50%;
	float:left;
}*/
#con120px{
	width:120px;
	float:left;
}
/*#box25{
	width:16%;
	height:100px;
	border:1px #edd397 dashed;
	background-image:url(../images/bgVouch.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	float:left;
	padding:2% 1% 2% 3%;
	color:#edd397;
	margin:2%;
}
#box25 .cmmt{
	font-size:10px;
	color:#777;
	line-height:11px;
	font-style:italic;
}*/
.borderBlue{
	color:#FFF;
	background-color:#4c3213;
}
.txtBlue{
	color:#4c3213;
}
.txtSoftBlue{
	color:#567f9c;
}
.txtWhite{
	color:#FFF;
}
.txtRed{
	color:#b30000;
}
.txtYellow{
	color:#f2e3a6;
}
.txtOrange{
	color:#ecb939;
}
.txtSmall{
	margin-top:5px;
	font-size:9px;
}
.txtSmall a{
	font-style:italic;
	font-size:9px;
	color:#333;
}
.txtSmall a:hover{
	font-size:9px;
	font-style:italic;
	color:#666;
}
a .txtbtlink{
	color:#723e01;
}
a:hover .txtbtlink{
	color:#785124;
}
.borderGray{
	color:#333;
	background-color:#e5e5e5;
}
.tbAdminHead{
	background-color:#567f9c;
	color:#FFF;
	padding:5px 0;
	text-align:center;
	border-right:1px #FFF dotted;
}
.tbAdminCon{
	padding:5px 0;
	border-bottom:#999 1px dotted;
}
a.example7 {
	color:#0e71b8;
	text-decoration:none;
}
a:hover.example7 {
	color:#2696d4;
	text-decoration:none;
}

/* Log in Part */
.txtboxLogin{
	width:114px;
	margin-left:5px;
	font-size:11px;
	color:#555;
}
#panel .linkLightBlue a{
	color:#a16903;
}
#panel  .linkLightBlue a:hover{
	color:#c3871b;
}
.spcNavT{
	margin:0 15px;
}
.spcLR{
	margin:0 10px;
}
.btLogin{
	margin-left:5px;
}
.txtError{
	color:#e9c16c;
}
/* End Log in Part */




#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}
